.mini { font-size: 14pt; }
.bigbold { font-size:18pt; font-weight:Bold; }
.midbold { font-size:22pt; font-weight:Bold; }
.superbigbold { font-size:30pt; font-weight:Bold; }
td { color:white; font-size:7pt; }
.stationselect { font-size:15pt; font-weight:Bold; width:95%; }

.serif { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;  }
.mono { font-family: Consolas, 'Courier New', Courier, Monaco, monospace; }
img { -ms-interpolation-mode: bicubic;  }
.marquee {
	overflow: -webkit-marquee;
	white-space: nowrap;
	display:table-cell;
}
.auto-style1 {
	text-align: center;
	background-color: #413639;
}
table#TIMEBOARD {
	/*-webkit-transform-origin : left top;
	-webkit-transform : scale(0.7);
	transform-origin : left top;
	transform : scale(0.7);
	*/
}

div#SCALINGDIV {
	height:850px;
	overflow:hidden;
}
